
RADIUS Authentication - Feature #390

Update setup screen to allow configuration of default_roles

08/01/2012 06:37 PM - Luke Murphey

Status: Closed Start date: 08/01/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

Associated revisions

Revision 43 - 08/04/2012 07:56 AM - Luke Murphey

Added ability to define the default user roles (closes #390)

Revision 37 - 08/04/2012 07:56 AM - Luke Murphey

Added ability to define the default user roles (closes #390)

History

#1 - 08/02/2012 05:46 PM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 08/04/2012 07:55 AM - Luke Murphey

- Subject changed from Update setup screen to allow configuration of roles_key and default_roles to Update setup screen to allow configuration of

default_roles

#3 - 08/04/2012 07:57 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r43.
